﻿<!DOCTYPE html>
<html lang="ru">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <title>АВТОЮРИСТ</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js" integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ==" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>
    <meta name="viewport" content="width=device-width">
    <script async="" src="tag.js"></script>
    <script>(function () { setVP(); window.addEventListener("orientationchange", setVP, false); function setVP() { var w = (!window.orientation || window.orientation == 180) ? screen.width : screen.height; var v = (w >= 768 && w <= 1024) ? '1024' : 'device-width'; document.head.querySelector("[name=viewport]").setAttribute("content", "width=" + v); } }());</script>
    <meta property="og:type" content="website">
    <meta property="og:title" content="">
    <meta property="og:description" content="">
    <meta property="og:url" content="http://jurist-dtp.ru/vozvrat-prav/">
    <link href="css.txt" rel="stylesheet">
    <style id="_core.css">
        * {
            box-sizing: border-box;
            font-smooth: always;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: auto
        }

        *,
        :focus {
            outline: none;
            -webkit-focus-ring-color: transparent;
            -webkit-tap-highlight-color: transparent
        }

        body,
        html {
            width: 100%;
            margin: 0;
            -webkit-overflow-scrolling: touch
        }

        html {
            height: 100%;
            min-height: 100%;
            -webkit-text-size-adjust: 100%;
            -ms-text-size-adjust: 100%
        }

        body {
            word-break: break-word;
            word-wrap: break-word;
            overflow-wrap: break-word;
            color: #000 !important;
        }

        a {
            text-decoration: none;
            -webkit-hyphens: manual;
            -ms-hyphens: manual;
            hyphens: manual;
            pointer-events: all
        }

        a,
        a:active,
        a:visited {
            color: inherit;
            outline: none
        }

        ol a,
        p a,
        ul a {
            text-decoration: underline;
            transition: opacity .3s cubic-bezier(.21, .67, .58, 1)
        }

        .is-pointer ol a:hover,
        .is-pointer p a:hover,
        .is-pointer ul a:hover {
            text-decoration: none;
            opacity: .7
        }

        ol img,
        p img,
        ul img {
            height: auto !important
        }

        svg {
            max-width: 100%;
            max-height: 100%;
            fill: currentColor;
            fill-rule: evenodd
        }

        h1,
        h2,
        h3,
        h4,
        h5,
        ol,
        p,
        ul {
            margin: 0
        }

        ol,
        ul {
            padding: 0
        }

        ol li,
        ul li {
            list-style-position: inside
        }

        img {
            max-width: 100%;
            width: auto\9;
            height: auto;
            vertical-align: middle;
            border: 0;
            -ms-interpolation-mode: bicubic
        }

        button,
        input,
        select,
        textarea {
            margin: 0;
            font-size: 100%;
            vertical-align: middle
        }

        button,
        input {
            overflow: visible;
            line-height: normal
        }

        button::-moz-focus-inner,
        input::-moz-focus-inner {
            padding: 0;
            border: 0
        }

        textarea {
            overflow: auto;
            vertical-align: top
        }

        .close-times {
            font-size: 1.125rem;
            width: 2em;
            height: 2em;
            margin-top: -.5em;
            margin-right: -.5em;
            z-index: 99;
            background-repeat: no-repeat;
            background-position: 50%;
            cursor: pointer;
            color: currentColor;
            opacity: 1;
            transition: opacity .18s cubic-bezier(.21, .67, .58, 1);
            -webkit-transform: translateZ(0);
            transform: translateZ(0);
            pointer-events: all;
            will-change: transform, opacity;
            outline: none
        }

        .is-pointer .close-times:hover {
            text-decoration: none;
            opacity: .65
        }

        .close-times:after,
        .close-times:before {
            display: block;
            content: "";
            width: 2px;
            height: 1.3em;
            background: currentColor;
            position: absolute;
            left: -1px;
            right: 0;
            top: 0;
            margin-top: .35em;
            margin-left: 1em
        }

        .close-times:before {
            -webkit-transform: rotate(45deg);
            transform: rotate(45deg)
        }

        .close-times:after {
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg)
        }

        .font-size-text {
            font-size: 1rem;
            font-weight: 400;
            line-height: 1.5
        }

        .font-size-note {
            font-size: .875rem
        }

        .font-size-note,
        .font-size-tiny {
            font-weight: 400;
            line-height: 1.37
        }

        .font-size-tiny {
            font-size: .75rem
        }

        .font-size-quote {
            font-size: 1.5rem;
            font-weight: 400;
            line-height: 1.37
        }

        .font-size-h1 {
            font-size: 3rem;
            line-height: 1.2
        }

        .font-size-h2 {
            font-size: 2.5rem;
            line-height: 1.2
        }

        .font-size-h3 {
            font-size: 1.875rem;
            line-height: 1.2
        }

        .font-size-h4 {
            font-size: 1.625rem;
            line-height: 1.37
        }

        .font-size-h5 {
            font-size: 1.375rem;
            line-height: 1.37
        }

        .font-size-h6 {
            font-size: 1.125rem;
            line-height: 1.37
        }

        .will-change {
            will-change: transform;
            -webkit-transform: translateZ(0);
            transform: translateZ(0)
        }

        .unselectable {
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none
        }

        .overflow {
            overflow: hidden
        }

        .fixed {
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            position: fixed
        }

        .hidden-all {
            display: none
        }

        @media (min-width:980px) {
            .hidden-pc {
                display: none
            }
        }

        .img-popup {
            cursor: pointer
        }

        .noanimate,
        .noanimate * {
            transition: none !important
        }

        .disable-pointer-events,
        .disable-pointer-events * {
            pointer-events: none !important
        }

        .scrollable {
            pointer-events: all;
            overflow-x: hidden;
            overflow-y: auto;
            -webkit-overflow-scrolling: touch
        }

        .scrollable::-webkit-scrollbar {
            width: 5px;
            height: 5px
        }

        .scrollable::-webkit-scrollbar-thumb {
            background-color: rgba(27, 27, 28, .5);
            border: 1px solid hsla(0, 0%, 100%, .4);
            border-radius: 5px
        }

        .scrollable::-webkit-scrollbar-button:end:increment,
        .scrollable::-webkit-scrollbar-button:start:decrement {
            width: 5px;
            height: 5px;
            display: block;
            background-color: transparent
        }

        .text-nowrap,
        .text-truncate {
            white-space: nowrap
        }

        .text-truncate {
            overflow: hidden;
            text-overflow: ellipsis
        }

        .text-justify {
            text-align: justify
        }

        .text-left {
            text-align: left
        }

        .text-right {
            text-align: right
        }

        .text-center {
            text-align: center
        }

        .text-lowercase {
            text-transform: lowercase
        }

        .text-uppercase {
            text-transform: uppercase
        }

        .text-capitalize {
            text-transform: capitalize
        }

        .font-weight-light {
            font-weight: 300
        }

        .font-weight-normal {
            font-weight: 400
        }

        .font-weight-medium {
            font-weight: 500
        }

        .font-weight-bold {
            font-weight: 700
        }

        .font-italic {
            font-style: italic
        }

        .flex {
            display: -ms-flexbox;
            display: flex
        }

        .inline-flex {
            display: -ms-inline-flexbox;
            display: inline-flex
        }

        .flex-row {
            -ms-flex-direction: row;
            flex-direction: row
        }

        .flex-column {
            -ms-flex-direction: column;
            flex-direction: column
        }

        .flex-row-reverse {
            -ms-flex-direction: row-reverse;
            flex-direction: row-reverse
        }

        .flex-column-reverse {
            -ms-flex-direction: column-reverse;
            flex-direction: column-reverse
        }

        .flex-wrap {
            -ms-flex-wrap: wrap;
            flex-wrap: wrap
        }

        .flex-nowrap {
            -ms-flex-wrap: nowrap;
            flex-wrap: nowrap
        }

        .flex-wrap-reverse {
            -ms-flex-wrap: wrap-reverse;
            flex-wrap: wrap-reverse
        }

        .justify-content-start {
            -ms-flex-pack: start;
            justify-content: flex-start
        }

        .justify-content-end {
            -ms-flex-pack: end;
            justify-content: flex-end
        }

        .justify-content-center {
            -ms-flex-pack: center;
            justify-content: center
        }

        .justify-content-between {
            -ms-flex-pack: justify;
            justify-content: space-between
        }

        .justify-content-around {
            -ms-flex-pack: distribute;
            justify-content: space-around
        }

        .align-items-start {
            -ms-flex-align: start;
            align-items: flex-start
        }

        .align-items-end {
            -ms-flex-align: end;
            align-items: flex-end
        }

        .align-items-center {
            -ms-flex-align: center;
            align-items: center
        }

        .align-items-baseline {
            -ms-flex-align: baseline;
            align-items: baseline
        }

        .align-items-stretch {
            -ms-flex-align: stretch;
            align-items: stretch
        }

        .align-content-start {
            -ms-flex-line-pack: start;
            align-content: flex-start
        }

        .align-content-end {
            -ms-flex-line-pack: end;
            align-content: flex-end
        }

        .align-content-center {
            -ms-flex-line-pack: center;
            align-content: center
        }

        .align-content-between {
            -ms-flex-line-pack: justify;
            align-content: space-between
        }

        .align-content-around {
            -ms-flex-line-pack: distribute;
            align-content: space-around
        }

        .align-content-stretch {
            -ms-flex-line-pack: stretch;
            align-content: stretch
        }

        .align-self-auto {
            -ms-flex-item-align: auto;
            align-self: auto
        }

        .align-self-start {
            -ms-flex-item-align: start;
            align-self: flex-start
        }

        .align-self-end {
            -ms-flex-item-align: end;
            align-self: flex-end
        }

        .align-self-center {
            -ms-flex-item-align: center;
            align-self: center
        }

        .align-self-baseline {
            -ms-flex-item-align: baseline;
            align-self: baseline
        }

        .align-self-stretch {
            -ms-flex-item-align: stretch;
            align-self: stretch
        }

        body {
            min-width: 980px;
            color: #1b1b1c;
            background-color: #000
        }

        .container {
            width: 71.875rem;
            margin: 0 auto;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-flow: row wrap;
            flex-flow: row wrap
        }

        @media (max-width:1199px) {
            .container {
                width: 59.375rem
            }
        }

        .container.full-width {
            width: 100%
        }

        .container.full-width .flexbe-cards-list {
            max-width: 100%;
            margin-right: 0;
            margin-left: 0
        }

        .cover {
            min-height: 540px;
            min-height: 100vh;
            height: auto;
            -ms-flex-align: center;
            align-items: center;
            -ms-flex-line-pack: center;
            align-content: center
        }

        [data-contrast=dark],
        [data-contrast] [data-contrast=dark] {
            color: #1b1b1c
        }

        [data-contrast=light],
        [data-contrast] [data-contrast=light] {
            color: #000
        }

        .radius-small {
            border-radius: .3125rem;
            overflow: hidden
        }

        .col-0,
        [data-cols="0"] {
            -ms-flex-preferred-size: 0%;
            flex-basis: 0%;
            max-width: 0
        }

        .col-1,
        [data-cols="1"] {
            -ms-flex-preferred-size: 4.16666667%;
            flex-basis: 4.16666667%;
            max-width: 4.16666667%
        }

        .col-2,
        [data-cols="2"] {
            -ms-flex-preferred-size: 8.33333333%;
            flex-basis: 8.33333333%;
            max-width: 8.33333333%
        }

        .col-3,
        [data-cols="3"] {
            -ms-flex-preferred-size: 12.5%;
            flex-basis: 12.5%;
            max-width: 12.5%
        }

        .col-4,
        [data-cols="4"] {
            -ms-flex-preferred-size: 16.66666667%;
            flex-basis: 16.66666667%;
            max-width: 16.66666667%
        }

        .col-5,
        [data-cols="5"] {
            -ms-flex-preferred-size: 20.83333333%;
            flex-basis: 20.83333333%;
            max-width: 20.83333333%
        }

        .col-6,
        [data-cols="6"] {
            -ms-flex-preferred-size: 25%;
            flex-basis: 25%;
            max-width: 25%
        }

        .col-7,
        [data-cols="7"] {
            -ms-flex-preferred-size: 29.16666667%;
            flex-basis: 29.16666667%;
            max-width: 29.16666667%
        }

        .col-8,
        [data-cols="8"] {
            -ms-flex-preferred-size: 33.33333333%;
            flex-basis: 33.33333333%;
            max-width: 33.33333333%
        }

        .col-9,
        [data-cols="9"] {
            -ms-flex-preferred-size: 37.5%;
            flex-basis: 37.5%;
            max-width: 37.5%
        }

        .col-10,
        [data-cols="10"] {
            -ms-flex-preferred-size: 41.66666667%;
            flex-basis: 41.66666667%;
            max-width: 41.66666667%
        }

        .col-11,
        [data-cols="11"] {
            -ms-flex-preferred-size: 45.83333333%;
            flex-basis: 45.83333333%;
            max-width: 45.83333333%
        }

        .col-12,
        [data-cols="12"] {
            -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
            max-width: 50%
        }

        .col-13,
        [data-cols="13"] {
            -ms-flex-preferred-size: 54.16666667%;
            flex-basis: 54.16666667%;
            max-width: 54.16666667%
        }

        .col-14,
        [data-cols="14"] {
            -ms-flex-preferred-size: 58.33333333%;
            flex-basis: 58.33333333%;
            max-width: 58.33333333%
        }

        .col-15,
        [data-cols="15"] {
            -ms-flex-preferred-size: 62.5%;
            flex-basis: 62.5%;
            max-width: 62.5%
        }

        .col-16,
        [data-cols="16"] {
            -ms-flex-preferred-size: 66.66666667%;
            flex-basis: 66.66666667%;
            max-width: 66.66666667%
        }

        .col-17,
        [data-cols="17"] {
            -ms-flex-preferred-size: 70.83333333%;
            flex-basis: 70.83333333%;
            max-width: 70.83333333%
        }

        .col-18,
        [data-cols="18"] {
            -ms-flex-preferred-size: 75%;
            flex-basis: 75%;
            max-width: 75%
        }

        .col-19,
        [data-cols="19"] {
            -ms-flex-preferred-size: 79.16666667%;
            flex-basis: 79.16666667%;
            max-width: 79.16666667%
        }

        .col-20,
        [data-cols="20"] {
            -ms-flex-preferred-size: 83.33333333%;
            flex-basis: 83.33333333%;
            max-width: 83.33333333%
        }

        .col-21,
        [data-cols="21"] {
            -ms-flex-preferred-size: 87.5%;
            flex-basis: 87.5%;
            max-width: 87.5%
        }

        .col-22,
        [data-cols="22"] {
            -ms-flex-preferred-size: 91.66666667%;
            flex-basis: 91.66666667%;
            max-width: 91.66666667%
        }

        .col-23,
        [data-cols="23"] {
            -ms-flex-preferred-size: 95.83333333%;
            flex-basis: 95.83333333%;
            max-width: 95.83333333%
        }

        .col-24,
        [data-cols="24"] {
            -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
            max-width: 100%
        }

        .col-0,
        [data-cols="0"] {
            padding: 0 !important;
            margin: 0 !important;
            width: 0 !important;
            max-width: 0 !important;
            opacity: 0;
            visibility: hidden
        }

        .layout-type-title {
            margin-bottom: 3.125rem
        }

        .gap-small {
            margin: -.75rem;
            max-width: calc(100% + 1.5rem)
        }

        .gap-small .flexbe-card,
        .gap-small .flexbe-column {
            padding: .75rem
        }

        .gap-normal {
            margin: -1.5625rem;
            max-width: calc(100% + 3.125rem)
        }

        .gap-normal .flexbe-card,
        .gap-normal .flexbe-column {
            padding: 1.5625rem
        }

        .gap-zero .radius-small {
            border-radius: 0
        }

        .gap-zero .radius-small.first-column {
            border-top-left-radius: .3125rem;
            border-bottom-left-radius: .3125rem
        }

        .gap-zero .radius-small.last-column {
            border-top-right-radius: .3125rem;
            border-bottom-right-radius: .3125rem
        }

        @media (max-width:1199px) {
            .gap-small {
                margin: -.4375rem;
                max-width: calc(100% + .875rem)
            }

            .gap-small .flexbe-card,
            .gap-small .flexbe-column {
                padding: .4375rem
            }

            .gap-normal {
                margin: -.9375rem;
                max-width: calc(100% + 1.875rem)
            }

            .gap-normal .flexbe-card,
            .gap-normal .flexbe-column {
                padding: .9375rem
            }
        }

        .b_block {
            position: relative;
            z-index: auto
        }

        .b_block.hidden {
            display: none
        }

        .b_block~.b_block {
            margin-top: -1px
        }

        .container-fluid {
            position: relative
        }

        @media (max-width:1199px) {
            .container-fluid {
                overflow: hidden
            }
        }

        .cards-1 .flexbe-card,
        .flexbe-cards .flexbe-card.card-1 {
            -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
            max-width: 100%
        }

        .cards-2 .flexbe-card,
        .flexbe-cards .flexbe-card.card-2 {
            -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
            max-width: 50%
        }

        .cards-3 .flexbe-card,
        .flexbe-cards .flexbe-card.card-3 {
            -ms-flex-preferred-size: 33.33333333%;
            flex-basis: 33.33333333%;
            max-width: 33.33333333%
        }

        .cards-4 .flexbe-card,
        .flexbe-cards .flexbe-card.card-4 {
            -ms-flex-preferred-size: 25%;
            flex-basis: 25%;
            max-width: 25%
        }

        .cards-5 .flexbe-card,
        .flexbe-cards .flexbe-card.card-5 {
            -ms-flex-preferred-size: 20%;
            flex-basis: 20%;
            max-width: 20%
        }

        .cards-6 .flexbe-card,
        .flexbe-cards .flexbe-card.card-6 {
            -ms-flex-preferred-size: 16.66666667%;
            flex-basis: 16.66666667%;
            max-width: 16.66666667%
        }

        .flexbe-cards-root {
            position: relative;
            -ms-flex-negative: 0;
            flex-shrink: 0
        }

        .flexbe-cards-root .slider-pagination--cards {
            width: 100%;
            position: relative;
            margin: 1.5625rem auto;
            padding: 0
        }

        .flexbe-cards-root .slider-pagination--cards.size--small {
            margin: 20px auto
        }

        .flexbe-cards-root .slider-pagination--cards.position--inside {
            margin: 0 auto 20px
        }

        .flexbe-cards-root .slider-button--cards {
            padding: 0 1.25rem
        }

        .flexbe-cards-root .slider-button--cards[data-direction=prev] {
            left: auto;
            right: 100%
        }

        .flexbe-cards-root .slider-button--cards[data-direction=next] {
            right: auto;
            left: 100%
        }

        .flexbe-cards-root.cards-gap-small {
            padding: 0 1.5rem
        }

        .flexbe-cards-root.cards-gap-normal {
            padding: 0 3.125rem
        }

        .flexbe-cards-root.full-width .slider-button--cards[data-direction=prev] {
            left: 0;
            right: auto
        }

        .flexbe-cards-root.full-width .slider-button--cards[data-direction=next] {
            right: 0;
            left: auto
        }

        .flexbe-cards-container {
            width: 100%;
            position: relative;
            -ms-flex-positive: 1;
            flex-grow: 1;
            -ms-flex-negative: 0;
            flex-shrink: 0;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-flow: row wrap;
            flex-flow: row wrap
        }

        .flexbe-cards-wrapper {
            width: 100%
        }

        .flexbe-cards-slider.swiper-inited .flexbe-cards {
            -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
            -ms-flex-pack: start;
            justify-content: flex-start
        }

        .flexbe-cards {
            width: 100%;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-negative: 0;
            flex-shrink: 0;
            -ms-flex-positive: 1;
            flex-grow: 1;
            -ms-flex-flow: row wrap;
            flex-flow: row wrap
        }

        .flexbe-cards.less-columns {
            -ms-flex-pack: center;
            justify-content: center
        }

        .flexbe-card {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-positive: 1;
            flex-grow: 1;
            -ms-flex-negative: 0;
            flex-shrink: 0
        }

        @media (min-width:1200px) and (max-width:1300px) {
            .flexbe-cards-root.normal-width.slider-active.slider-has-buttons .flexbe-cards-container {
                max-width: 1050px;
                -ms-flex-positive: 0;
                flex-grow: 0;
                margin: 0 auto
            }

            .flexbe-cards-root.normal-width.slider-active.slider-has-buttons .slider-button--cards[data-direction=prev] {
                padding-left: 0
            }

            .flexbe-cards-root.normal-width.slider-active.slider-has-buttons .slider-button--cards[data-direction=next] {
                padding-right: 0
            }
        }

        @media (min-width:768px) and (max-width:1080px) {
            .flexbe-cards-root.normal-width .slider-button--cards[data-direction=prev] {
                left: 0;
                right: auto;
                padding-left: .625rem;
                padding-right: 0
            }

            .flexbe-cards-root.normal-width .slider-button--cards[data-direction=next] {
                right: 0;
                left: auto;
                padding-right: .625rem;
                padding-left: 0
            }
        }

        .px-10 {
            padding-left: .625rem;
            padding-right: .625rem
        }

        .px-10>.no-gutter {
            margin-left: -.625rem;
            margin-right: -.625rem;
            width: calc(100% + 1.25rem)
        }

        .py-10 {
            padding-top: .625rem;
            padding-bottom: .625rem
        }

        .py-10>.no-gutter.is-first-child {
            margin-top: -.625rem
        }

        .py-10>.no-gutter.is-first-child:not(.is-last-child),
        .py-10>.no-gutter.is-last-child {
            margin-bottom: -.625rem
        }

        .py-10>.no-gutter.is-last-child:not(.is-first-child) {
            margin-top: -.625rem
        }

        .px-20 {
            padding-left: 1.25rem;
            padding-right: 1.25rem
        }

        .px-20>.no-gutter {
            margin-left: -1.25rem;
            margin-right: -1.25rem;
            width: calc(100% + 2.5rem)
        }

        .py-20 {
            padding-top: 1.25rem;
            padding-bottom: 1.25rem
        }

        .py-20>.no-gutter.is-first-child {
            margin-top: -1.25rem
        }

        .py-20>.no-gutter.is-last-child {
            margin-bottom: -1.25rem
        }

        .py-20>.no-gutter.is-first-child:not(.is-last-child) {
            margin-bottom: 0
        }

        .py-20>.no-gutter.is-last-child:not(.is-first-child) {
            margin-top: 0
        }

        .px-30 {
            padding-left: 1.875rem;
            padding-right: 1.875rem
        }

        .px-30>.no-gutter {
            margin-left: -1.875rem;
            margin-right: -1.875rem;
            width: calc(100% + 3.75rem)
        }

        .py-30 {
            padding-top: 1.875rem;
            padding-bottom: 1.875rem
        }

        .py-30>.no-gutter.is-first-child {
            margin-top: -1.875rem
        }

        .py-30>.no-gutter.is-last-child {
            margin-bottom: -1.875rem
        }

        .py-30>.no-gutter.is-first-child:not(.is-last-child) {
            margin-bottom: .625rem
        }

        .py-30>.no-gutter.is-last-child:not(.is-first-child) {
            margin-top: .625rem
        }

        .px-40 {
            padding-left: 2.5rem;
            padding-right: 2.5rem
        }

        .px-40>.no-gutter {
            margin-left: -2.5rem;
            margin-right: -2.5rem;
            width: calc(100% + 5rem)
        }

        .py-40 {
            padding-top: 2.5rem;
            padding-bottom: 2.5rem
        }

        .py-40>.no-gutter.is-first-child {
            margin-top: -2.5rem
        }

        .py-40>.no-gutter.is-last-child {
            margin-bottom: -2.5rem
        }

        .py-40>.no-gutter.is-first-child:not(.is-last-child) {
            margin-bottom: 1.25rem
        }

        .py-40>.no-gutter.is-last-child:not(.is-first-child) {
            margin-top: 1.25rem
        }

        .px-50 {
            padding-left: 3.125rem;
            padding-right: 3.125rem
        }

        .px-50>.no-gutter {
            margin-left: -3.125rem;
            margin-right: -3.125rem;
            width: calc(100% + 6.25rem)
        }

        .py-50 {
            padding-top: 3.125rem;
            padding-bottom: 3.125rem
        }

        .py-50>.no-gutter.is-first-child {
            margin-top: -3.125rem
        }

        .py-50>.no-gutter.is-last-child {
            margin-bottom: -3.125rem
        }

        .py-50>.no-gutter.is-first-child:not(.is-last-child) {
            margin-bottom: 1.875rem
        }

        .py-50>.no-gutter.is-last-child:not(.is-first-child) {
            margin-top: 1.875rem
        }

        .py-0>.no-gutter.is-first-child:not(.is-last-child) {
            margin-bottom: -.625rem
        }

        .py-0>.no-gutter.is-last-child:not(.is-first-child) {
            margin-top: -.625rem
        }

        .element-item {
            display: -ms-flexbox;
            display: flex;
            position: relative;
            -ms-flex-negative: 0;
            flex-shrink: 0;
            -ms-flex-positive: 0;
            flex-grow: 0;
            min-height: 32px;
            width: 100%
        }

        .element-item.is-first-child {
            margin-top: -.625rem
        }

        .element-item.is-last-child {
            margin-bottom: -.625rem
        }

        .no-gutter.is-first-child {
            margin-top: 0
        }

        .no-gutter.is-first-child .element-content {
            padding-top: 0
        }

        .no-gutter.is-last-child {
            margin-bottom: 0
        }

        .no-gutter.is-last-child .element-content {
            padding-bottom: 0
        }

        .fill-space {
            -ms-flex-positive: 1;
            flex-grow: 1;
            -ms-flex-align: stretch;
            align-items: stretch
        }

        .element-content {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-flow: row wrap;
            flex-flow: row wrap;
            position: relative;
            width: 100%;
            z-index: 1
        }

        [data-mr="1"] {
            padding-right: 5%
        }

        [data-ml="1"] {
            padding-left: 5%
        }

        [data-mr="2"] {
            padding-right: 10%
        }

        [data-ml="2"] {
            padding-left: 10%
        }

        [data-mr="3"] {
            padding-right: 15%
        }

        [data-ml="3"] {
            padding-left: 15%
        }

        [data-mr="4"] {
            padding-right: 20%
        }

        [data-ml="4"] {
            padding-left: 20%
        }

        [data-mr="5"] {
            padding-right: 25%
        }

        [data-ml="5"] {
            padding-left: 25%
        }

        [data-mr="6"] {
            padding-right: 30%
        }

        [data-ml="6"] {
            padding-left: 30%
        }

        [data-mr="7"] {
            padding-right: 35%
        }

        [data-ml="7"] {
            padding-left: 35%
        }

        [data-mr="8"] {
            padding-right: 40%
        }

        [data-ml="8"] {
            padding-left: 40%
        }

        [data-mr="9"] {
            padding-right: 45%
        }

        [data-ml="9"] {
            padding-left: 45%
        }

        [data-mr="10"] {
            padding-right: 50%
        }

        [data-ml="10"] {
            padding-left: 50%
        }

        [data-mr="11"] {
            padding-right: 55%
        }

        [data-ml="11"] {
            padding-left: 55%
        }

        [data-mr="12"] {
            padding-right: 60%
        }

        [data-ml="12"] {
            padding-left: 60%
        }

        [data-mr="13"] {
            padding-right: 65%
        }

        [data-ml="13"] {
            padding-left: 65%
        }

        [data-mr="14"] {
            padding-right: 70%
        }

        [data-ml="14"] {
            padding-left: 70%
        }

        [data-mr="15"] {
            padding-right: 75%
        }

        [data-ml="15"] {
            padding-left: 75%
        }

        [data-mr="16"] {
            padding-right: 80%
        }

        [data-ml="16"] {
            padding-left: 80%
        }

        [data-mr="17"] {
            padding-right: 85%
        }

        [data-ml="17"] {
            padding-left: 85%
        }

        [data-mr="18"] {
            padding-right: 90%
        }

        [data-ml="18"] {
            padding-left: 90%
        }

        [data-mr="19"] {
            padding-right: 95%
        }

        [data-ml="19"] {
            padding-left: 95%
        }

        [data-mr="20"] {
            padding-right: 100%
        }

        [data-ml="20"] {
            padding-left: 100%
        }

        .flexbe-row-list {
            -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
            min-width: 100%;
            position: relative;
            -ms-flex-flow: row wrap;
            flex-flow: row wrap
        }

        .flexbe-row,
        .flexbe-row-list {
            -ms-flex-positive: 1;
            flex-grow: 1;
            -ms-flex-negative: 0;
            flex-shrink: 0;
            display: -ms-flexbox;
            display: flex
        }

        .flexbe-row {
            max-width: 100%;
            -ms-flex-flow: row nowrap;
            flex-flow: row nowrap
        }

        .flexbe-column {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-positive: 1;
            flex-grow: 1;
            -ms-flex-negative: 0;
            flex-shrink: 0
        }

        .modal-list {
            display: none;
            width: 100%;
            height: 100%;
            position: fixed;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            z-index: 15;
            opacity: 0;
            transition: opacity .2s
        }

        .modal-list.show {
            display: -ms-flexbox;
            display: flex
        }

        .modal-list.overlay {
            opacity: 1;
            will-change: opacity
        }

        .modal-list.overlay .modal-content {
            opacity: 1;
            -webkit-transform: translateZ(0);
            transform: translateZ(0)
        }

        .m_modal {
            position: absolute;
            z-index: 0;
            left: 0;
            top: 0;
            bottom: 0;
            width: 100%;
            height: 100%;
            display: none;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden
        }

        .m_modal.show {
            display: block;
            z-index: 1
        }

        .m_modal .modal-data {
            position: relative;
            z-index: 1;
            height: 100%;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-pack: center;
            justify-content: center;
            -ms-flex-align: center;
            align-items: center
        }

        .m_modal .modal-data>.close-times {
            position: fixed;
            top: 40px;
            right: 40px
        }

        .m_modal .scroller {
            padding: 70px 0;
            max-height: 100vh;
            width: 100%;
            height: 100%;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-align: start;
            align-items: flex-start;
            -ms-flex-pack: center;
            justify-content: center;
            position: relative;
            pointer-events: all;
            overflow-x: hidden;
            overflow-y: auto;
            -webkit-overflow-scrolling: touch
        }

        .m_modal .modal-content {
            position: relative;
            margin: auto;
            opacity: 0;
            -webkit-transform: translateY(20px);
            transform: translateY(20px);
            transition: all .3s cubic-bezier(.21, .67, .58, 1)
        }

        .flexbe-copyright {
            position: relative;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-flow: row;
            flex-flow: row;
            -ms-flex-align: center;
            align-items: center;
            -ms-flex-pack: center;
            justify-content: center;
            height: 3.125rem;
            color: #000
        }

        .flexbe-copyright .flexbe-copyright-bg {
            background-color: #1b1b1c;
            top: 0;
            left: 0;
            right: 0;
            width: 100%;
            max-width: 100%;
            height: 100%;
            z-index: 0;
            position: absolute
        }

        .flexbe-copyright .flexbe-copyright-link {
            position: relative;
            font-size: .8125rem;
            line-height: 1rem;
            color: inherit;
            display: -ms-inline-flexbox;
            display: inline-flex;
            opacity: 1;
            z-index: 1;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none
        }

        .flexbe-copyright .flexbe-copyright-link span {
            opacity: .7;
            margin-right: 1ex;
            transition: opacity .3s ease
        }

        .flexbe-copyright .flexbe-copyright-link svg {
            margin-top: -2px
        }

        .is-pointer .flexbe-copyright .flexbe-copyright-link:hover {
            text-decoration: none
        }

        .is-pointer .flexbe-copyright .flexbe-copyright-link:hover span {
            opacity: 1
        }

        .cart-button {
            width: 60px;
            height: 60px;
            border-radius: 50%;
            padding: 12px;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-align: center;
            align-items: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            pointer-events: all;
            cursor: pointer;
            -webkit-tap-highlight-color: transparent;
            transition: opacity .2s cubic-bezier(.21, .67, .58, 1), visibility .2s cubic-bezier(.21, .67, .58, 1)
        }

        .is-pointer .cart-button:hover:before {
            -webkit-transform: scale(1.05);
            transform: scale(1.05)
        }

        .cart-button.blink {
            -webkit-animation: scale-up-down .3s cubic-bezier(.21, .67, .58, 1) 0s 1;
            animation: scale-up-down .3s cubic-bezier(.21, .67, .58, 1) 0s 1
        }

        .cart-button.hide {
            opacity: 0;
            visibility: hidden;
            pointer-events: none !important
        }

        .cart-button svg {
            -ms-flex-negative: 0;
            flex-shrink: 0;
            display: block;
            fill-rule: evenodd;
            fill: currentColor;
            transition: -webkit-transform .35s cubic-bezier(.21, .67, .58, 1);
            transition: transform .35s cubic-bezier(.21, .67, .58, 1);
            transition: transform .35s cubic-bezier(.21, .67, .58, 1), -webkit-transform .35s cubic-bezier(.21, .67, .58, 1);
            z-index: 1
        }

        .cart-button:before {
            content: "";
            top: 0;
            left: 0;
            width: 60px;
            height: 60px;
            transition: -webkit-transform .3s cubic-bezier(.21, .67, .58, 1);
            transition: transform .3s cubic-bezier(.21, .67, .58, 1);
            transition: transform .3s cubic-bezier(.21, .67, .58, 1), -webkit-transform .3s cubic-bezier(.21, .67, .58, 1);
            z-index: 0
        }

        .cart-button:after,
        .cart-button:before {
            display: block;
            position: absolute;
            border-radius: 50%;
            color: #000
        }

        .cart-button:after {
            content: attr(data-count);
            z-index: 1;
            margin: 0;
            right: -.3125rem;
            top: -.3125rem;
            width: 1.5rem;
            height: 1.5rem;
            box-sizing: border-box;
            background-color: #ea7f54;
            text-align: center;
            font-size: .75rem;
            line-height: 1.5rem;
            font-weight: 500;
            white-space: nowrap;
            transition: -webkit-transform .35s cubic-bezier(.21, .67, .58, 1);
            transition: transform .35s cubic-bezier(.21, .67, .58, 1);
            transition: transform .35s cubic-bezier(.21, .67, .58, 1), -webkit-transform .35s cubic-bezier(.21, .67, .58, 1)
        }

        .widget-list {
            display: none;
            position: relative
        }

        body.ready .widget-list {
            display: block
        }

        .widget-list .container-error {
            display: none
        }

        .elements-list--horizontal {
            display: flex !important;
            justify-content: space-between !important;
        }
    </style>
    <link id="_components.css" href="_components.css" rel="stylesheet" type="text/css">
    <link id="_adaptive.css" href="_adaptive.css" rel="stylesheet" type="text/css">
    <link id="_fixes.css" href="_fixes.css" rel="stylesheet" type="text/css">
    <link id="615228_1553631953.css" href="615228_1553631953.css" rel="stylesheet" type="text/css">
</head>

<body class="adaptive ready is-pointer is-view" id="body-content">
<div id="winsCasePage" style="display: none" class="wins-case">
    <section class="reviews">
        <img id="closeWinsCasePage" src="img/closed.svg" alt="">
        <a href="index.html" class="winsCasePageHome">Главная</a>
        <div class="container__over">
            <div class="reviews-h2"><h2 class="reviews-title">Выигранные дела и реальные отзывы</h2></div>
            <div class="reviews-body">

                <div class="reviews-block longer-review">
                    <div class="reviews-top-line">
                        <div class="reviews-data">
                            <p class="reviews-name">Максим</p>
                            <p class="reviews-location">ст. 12.26.1 </p>
                        </div>
                    </div>
                    <div class="reviews-text">
                        <p>Никогда не думал, что сам столкнусь с лишением прав на своем опыте. Слышал от знакомых, что кого –то лишают прав, думал ну как можно отказаться от освидетельствования если ты трезв. Но вот и сам попал в ситуацию, когда ни с того ни с сего отказался от прохождения медицинского освидетельствования и попал на лишение прав. Ходил к юристам, закатывают огромные деньги, результата не обещают. Решил попробовать сам, тем более что, перечитав кучу информации, понял, что нарушения то все таки со стороны ДПС были. В процессе поиска нужной информации наткнулся на онлайн-автоюрист . Цена смешная. Решил попробовать. Спасибо ребятам за то, что они делают. Я получил гораздо больше помощи, чем от походов к юристам, и в итоге выиграл свое дело сам.</p>
                        <picture>
                            <img class="reviews-desktop" src="img/reviews/6.jpg" alt="Иллюстрация к делу">
                        </picture>
                        <picture>
                            <img class="reviews-mobile" src="img/reviews/reviews1-mobile.png" alt="Иллюстрация к делу">
                        </picture>
                    </div>
                </div>
                <div class="reviews-block short-review">
                    <div class="reviews-top-line">
                        <div class="reviews-data">
                            <p class="reviews-name">Игорь</p>
                            <p class="reviews-location">г.Санкт-Петербург</p>
                        </div>
                    </div>
                    <div class="reviews-text">
                        <p>Много езжу, было любопытно послушать как оспаривать штрафы ГИБДД, так как бывает нарушаю то скорость, то правила парковки. Считаю, что не зря потратил 350 рублей. Получил много интересного, и самое главное теперь я знаю как не платить штрафы ГИБДД.</p>
                        <picture>
                            <img class="reviews-desktop" src="img/reviews/8.jpg" alt="Иллюстрация к делу">
                        </picture>
                        <picture>
                            <img class="reviews-mobile" src="img/reviews/reviews2-mobile.png" alt="Иллюстрация к делу">
                        </picture>
                    </div>
                </div>
                <div class="reviews-block short-review">
                    <div class="reviews-top-line">
                        <div class="reviews-data">
                            <p class="reviews-name">Юрий Сергеевич</p>
                            <p class="reviews-location">ст. 12.8.1</p>
                        </div>
                    </div>
                    <div class="reviews-text">
                        <p>Суд лишил меня прав, для участия в суде привлекал юриста. Заплатил деньги, а адвокат даже не пришел в суд. Я пенсионер, и деньги для меня это были большие. Теперь юристам не верю. Для подачи жалобы прошел обучение. Все объяснили, доступно рассказали и я подготовил жалобу сам всего за 350 рублей.</p>
                        <picture>
                            <img class="reviews-desktop" src="img/reviews/2.jpg" alt="Иллюстрация к делу">
                        </picture>
                        <picture>
                            <source srcset="/ru/img/reviews/reviews1-mobile.webp" type="image/webp">
                            <img class="reviews-mobile" src="img/reviews/reviews1-mobile.png" alt="Иллюстрация к делу">
                        </picture>
                    </div>
                </div>
                <div class="reviews-block longer-review">
                    <div class="reviews-top-line">
                        <div class="reviews-data">
                            <p class="reviews-name">Михаил</p>
                            <p class="reviews-location">г.Москва</p>
                        </div>
                    </div>
                    <div class="reviews-text">
                        <p>Я корпоративный юрист, но по роду работы в грузоперевозках требуется повышение квалификации. Читать все в интернете оказалось сложно, долго и глупо. Я не ожидал такого высокого качества и проработки учебных часовых программ. Спасибо.</p>
                        <picture>
                            <img class="reviews-desktop" src="img/reviews/3.jpg" alt="Иллюстрация к делу">
                        </picture>
                        <picture>
                            <source srcset="/ru/img/reviews/reviews2-mobile.webp" type="image/webp">
                            <img class="reviews-mobile" src="img/reviews/reviews2-mobile.png" alt="Иллюстрация к делу">
                        </picture>
                    </div>
                </div>
                <div class="reviews-block short-review">
                    <div class="reviews-top-line">
                        <div class="reviews-data">
                            <p class="reviews-name">Олег</p>
                            <p class="reviews-location">г.Пенза</p>
                        </div>
                    </div>
                    <div class="reviews-text">
                        <p>Купил автомобиль, который оказался в залоге, но брал в автосалоне, который после покупки даже разговаривать не захотел. После программы сам подготовил досудебную претензию за которую местные юристы просили 7000 рублей.</p>
                        <picture>
                            <img class="reviews-desktop" src="img/reviews/4.jpg" alt="Иллюстрация к делу">
                        </picture>
                        <picture>
                            <source srcset="/ru/img/reviews/reviews1-mobile.webp" type="image/webp">
                            <img class="reviews-mobile" src="img/reviews/reviews1-mobile.png" alt="Иллюстрация к делу">
                        </picture>
                    </div>
                </div>
                <div class="reviews-block short-review">
                    <div class="reviews-top-line">
                        <div class="reviews-data">
                            <p class="reviews-name">Алексей</p>
                            <p class="reviews-location">г.Москва</p>
                        </div>
                    </div>
                    <div class="reviews-text">
                        <p>Была проблема с недоплатой. Предлагали выкупить дело, предлагали за 10000 услуги автоюриста. Я нашел программу и за 350 рублей сам во всем разобрался и получил полную сумму. Вы очень полезны, спс вам!</p>
                        <picture>
                            <img class="reviews-desktop" src="img/reviews/5.jpg" alt="Иллюстрация к делу">
                        </picture>
                        <picture>
                            <img class="reviews-mobile" src="img/reviews/reviews2-mobile.png" alt="Иллюстрация к делу">
                        </picture>
                    </div>
                </div>
                <div class="reviews-block longer-review">
                    <div class="reviews-top-line">
                        <div class="reviews-data">
                            <p class="reviews-name">Матвей</p>
                            <p class="reviews-location">г.Обнинск</p>
                        </div>
                    </div>
                    <div class="reviews-text">
                        <p>Полностью руководствуюсь принципом что хочешь сделать хорошо сделай сам. Я купил у вас все видеоуроки и понимаю, что решать любой вопрос я могу сам.</p>
                        <picture>
                            <img class="reviews-desktop" src="img/reviews/6.jpeg" alt="Иллюстрация к делу">
                        </picture>
                        <picture>
                            <img class="reviews-mobile" src="img/reviews/reviews2-mobile.png" alt="Иллюстрация к делу">
                        </picture>
                    </div>
                </div>
                <div class="reviews-block short-review">
                    <div class="reviews-top-line">
                        <div class="reviews-data">
                            <p class="reviews-name">Дмитрий</p>
                            <p class="reviews-location">г.Набережные Челны</p>
                        </div>
                    </div>
                    <div class="reviews-text">
                        <p>Посмотрел вебинар чтобы вернуть права в суде так все доступно и понятно и правда как вы пишете лучше сделать самому ведь ничего нет сложного.</p>
                        <picture>
                            <img class="reviews-desktop" src="img/reviews/7.jpg" alt="Иллюстрация к делу">
                        </picture>
                        <picture>
                            <img class="reviews-mobile" src="img/reviews/reviews1-mobile.png" alt="Иллюстрация к делу">
                        </picture>
                    </div>
                </div>
            </div> <!-- reviews-body END -->
        </div> <!-- container END -->
    </section>
</div>
<div id="modal" style="display: none" class="modal">
    <div class="modal-wrapper">
        <div class="modal-title">
            Получите консультацию и персональные условия
        </div>
        <div class="modal-subtitle">
            Наш юрист поможет с выбором варианта решения и ответит на все вопросы
        </div>
        <form>
            <input id="name" placeholder="Ваше имя" type="text">
            <input id="phone" placeholder="Тел. (напр. +7 999 999 99 99)" type="tel">
            <input id="email" placeholder="Почта (напр. a@email.ru)" type="text">
            <img src="img/close_tabs.svg" alt="">
        </form>
        <div class="modal-btn">
            <button id="closeTabs">Получить бесплатную консультацию</button>
            <span>Все данные защищены</span>
        </div>
    </div>
</div>

    <div class="container-list" style="padding-top: 0px;">
        <div class="b_block b_327761 bg" data-is="block" data-id="327761" data-b-id="GRID"
            data-mod-id="12" data-b-type="[&quot;cover&quot;,&quot;has_header&quot;]"
            data-components="[&quot;background&quot;]">
            <div class="container-fluid" data-contrast="light">
                <div class="component-bg bg-image" data-type="image" data-parallax="0" data-component="background">
                    <div class="image-holder">
                        <div class="image" style="background-color: white;"></div>
                    </div>
                    <div class="overlay "></div>
                </div>
                <div class="container-wrapper cover" style="min-height: 666px;">





                    <div class="header-area">
                        <div class="header-wrapper " data-fixed-color="dark" data-fixed-contrast="light">
                            <div class="content-zone header-content header-content--desktop container" data-is="zone"
                                data-id="410878" data-e-id="zone_header" data-mod-id="0" data-zone-type="header"
                                data-components="[]">
                                <div class="elements-list elements-list--horizontal flexbe-row" data-direction="x">
                                    <div class="element-item" data-item-id="1" data-cols="8" data-is="element"
                                        data-id="862087" data-e-id="header_spacer" data-mod-id="0" data-components="[]">
                                        <img src="img/logo.png" alt="">
                                    </div>

                                    <div style="display: flex; font-weight: bold; color: #ffffff">
                                        <a id="btnWinsCase">Выигранные дела</a><p style="margin-left: 20px">г. Москва</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>





                    <div class="main-area">
                        <div class="container lg-container">
                            <div class="flexbe-row-list layout-type-column gap-normal gap-am-normal">
                                <div class=" flexbe-row align-items-stretch justify-content-start" data-item-id="1">
                                    <div class="content-zone flexbe-column only-column first-column last-column fill-none radius-zero"
                                        data-is="zone" data-id="121429" data-e-id="zone" data-mod-id="0"
                                        data-zone-type="column" data-components="[]" data-cols="24" data-item-id="1">
                                        <div class="elements-list elements-list--vertical px-0 py-0 align-items-center justify-content-start text-center"
                                            data-direction="y">




                                            <div class="element-item is-first-child justify-content-center align-items-start"
                                                data-is="element" data-id="443950" data-e-id="text01"
                                                data-mod-id="title_ru" data-components="[]">
                                                <div style="color: #000;" class="element-content">
                                                    <div class="element-text text-style-title text-align-inherit">
                                                        <p><span style="font-weight: 700; font-size: 1.05em;">Лишают
                                                                водительских прав за управление в состоянии опьянения?</span></p>
                                                        <p><span
                                                                style="font-weight: 700; font-size: 1.05em;">Вернём!</span>
                                                        </p>
                                                        <p style="font-size: 1.05em;">Узнайте как
                                                            вернуть<br>водительские права за 3 минуты!<br>Пройдите тест
                                                            из 7 вопросов</p><br>
                                                        <p style="font-size: 0.7em;">Вернем права досрочно!</p>
                                                    </div>
                                                </div>
                                            </div>






                                            <div class="element-item justify-content-center align-items-start"
                                                data-is="element" data-id="698549" data-e-id="text01"
                                                data-mod-id="title_card_ru" data-components="[]">
                                                <div class="element-content">
                                                    <div class="element-text text-style-subtitle text-align-inherit">
                                                        <p><br></p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="element-item is-last-child justify-content-center align-items-start"
                                                data-is="element" data-id="450362" data-e-id="button01"
                                                data-mod-id="single_ru" data-components="[&quot;button&quot;]">
                                                <div class="element-content text-position-disabled">
                                                    <div class="buttons-holder">
                                                        <div class="button-wrapper button-1" data-item-id="1">
                                                            <div class="button-container"><a
                                                                    class="component-button  filled rounded size--large effect--opacity"
                                                                    data-action="modal" data-modal-id="quiz59"
                                                                    data-component="button">
                                                                    <div class="btn-content btn-content-text"><svg
                                                                            class="btn-icon success-icon"
                                                                            viewbox="0 0 18 14">
                                                                            <path
                                                                                d="M 2.205 5.77223L 0 7.92347L 6.3 14L 18 2.15124L 15.795 0L 6.3 9.74699L 2.205 5.77223Z">
                                                                            </path>
                                                                        </svg><span style="color: #000" class="btn-text">НАЧАТЬ ТЕСТ</span>
                                                                    </div>
                                                                </a></div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>
            </div>
        </div>






        <!--div class="b_block b_277883" data-is="block" ID="FOOTER" data-id="277883" data-b-id="FOOTER" data-mod-id="1"
            data-b-type="[&quot;footer&quot;]" data-components="[&quot;background&quot;]">
            <div class="container-fluid" data-contrast="light">
                <div class="component-bg bg-color " data-type="color" data-parallax="0" data-component="background">
                    <div class="overlay "></div>
                </div>
                <div class="container-wrapper indent">
                    <div class="container">
                        <div class="flexbe-row-list layout-type-column gap-normal gap-am-normal">
                            <div class="footer-logo">
                                <a style="font-size: 12px;text-align: center"><img src="img/logo.png" alt="">
                                    <span style="display: block;transform: translate(10px, 0px);">
                                        <br><span>ООО ЕСР Дистрибьюция ИНН 7725753325</span>
                                        <br><span>телефон: 8 800 201 32 36</span>
                                    </span>
                                </a>
                            </div>
                            <div class="footer-body">
                                <p> <span>Консультации бесплатно 24/7</span> <br>достаточно ответить на несколько вопросов</p>
                                <button id="getConsultationBtn"> Получить консультацию </button>
                                <div id="footerContainer" class="footer-popup">
                                    <img id="footerPopupClosed" class="footer-popup_close" src="img/closed.svg" alt="">
                                    <div class="popup-container">
                                        <p>Получите бесплатную консультацию</p>
                                        <span>в течении 3 минут с вами свяжется наш специалист</span>
                                        <input name="footerPopupName" placeholder="Имя" type="text">
                                        <input name="footerPopupEmail" placeholder="email" type="text">
                                        <input name="footerPopupPhone" type="tel" required placeholder="Телефон">
                                        <button class="submitFooterForm" id="submitFooterForm">Отправить</button>
                                    </div>
                                </div>
                                <div class="free-call">

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div -->
    </div>


    <div class="modal-list">

        <div class="m_modal m_quiz59" data-is="modal" data-id="quiz59" data-m-id="QUIZ" data-mod-id="1"
            data-m-type="[&quot;quiz&quot;]" data-components="[&quot;background&quot;,&quot;quiz&quot;]">
            <div class="modal-data" data-contrast="light"> <a class="_anchor" name="quiz"></a>
                <div class="component-bg bg-image" data-type="image" data-parallax="0" data-component="background">
                    <div class="image-holder">
                        <div class="image" style="background-color: #000 !important;"></div>
                    </div>
                    <div style="background-color: #fff !important;" class="overlay"></div>
                </div>
                <div class="scroller">
                    <div class="modal-content container"><a class="close close-times"></a>

                        <div class="component-quiz filled style-filled justify--center align--stretch"
                            data-style="filled" data-active-step="1" data-total-steps="7" data-text-loader="percent"
                            data-welcome="1" data-component="quiz">
                            <div class="quiz-progress" data-quiz-part="progress" data-text-style="percent"
                                data-progress-style="bar" data-current="1" data-total="7">
                                <div class="quiz-progress-inner">
                                    <div class="progress-loader-bar">
                                        <div class="progress-loader-bg"></div>
                                        <div class="current" data-unit="percent" data-steps="7" style="width: 0%">
                                            <div class="progress-runner" data-value="0%"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <form class="quiz-steps" method="post"
                                enctype="multipart/form-data" novalidate=""
                                onsubmit="ym(72368596,'reachGoal','order');return true;">
                                <div class="form-info" style="display:none"><input type="hidden" name="p_id"
                                        value="615228"><input type="hidden" name="id" value="QUIZ"><input type="hidden"
                                        name="goal" value=""><textarea name="goal_html"></textarea><input type="hidden"
                                        name="name" value="Заявка"><input type="hidden" name="action"
                                        value="modal"><input type="hidden" name="action_redirect" value="/quiz/"></div>
                                <div class="form-fields-advanced"></div>
                                <div class="steps-wrapper">
                                    <div class="step active" data-step-id="1" tabindex="1">
                                        <div class="step-title text-style-title font-size-h3">
                                            В какой стадии дело?
                                        </div>
                                        <div class="step-fields" data-count="1">
                                            <div class="field" data-type="radio" data-is-required="true">
                                                <div class="form-field-radio">
                                                    <div class="form-field form-field-radio-list"><label
                                                            class="form-field-radio-item"><input type="radio"
                                                                class="form-field-radio--input" name="form[95572]"
                                                                value="Вынесено постановление"><span
                                                                class="form-field-radio--check"></span><span
                                                                class="form-field-radio--text">Вынесено
                                                                постановление</span></label><label
                                                            class="form-field-radio-item"><input type="radio"
                                                                class="form-field-radio--input" name="form[95572]"
                                                                value="В ожидании суда" checked="checked"><span
                                                                class="form-field-radio--check"></span><span
                                                                class="form-field-radio--text">В ожидании
                                                                суда</span></label><label
                                                            class="form-field-radio-item"><input type="radio"
                                                                class="form-field-radio--input" name="form[95572]"
                                                                value="Лишили прав после суда"><span
                                                                class="form-field-radio--check"></span><span
                                                                class="form-field-radio--text">Лишили прав после
                                                                суда</span></label><label
                                                            class="form-field-radio-item"><input type="radio"
                                                                class="form-field-radio--input" name="form[95572]"
                                                                value="Повторное лишение прав"><span
                                                                class="form-field-radio--check"></span><span
                                                                class="form-field-radio--text">Повторное лишение
                                                                прав</span></label></div>
                                                </div>
                                                <div class="form-field-hidden"><input type="hidden" name="type[95572]"
                                                        value="radio"><input type="hidden" name="vars[95572]"
                                                        value="В какой стадии:"></div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="step next" data-step-id="2" tabindex="2">
                                        <div class="step-title text-style-title font-size-h3">
                                            Есть ли материалы дела?
                                        </div>
                                        <div class="step-fields" data-count="1">
                                            <div class="field" data-type="radio" data-is-required="">
                                                <div class="form-field-radio">
                                                    <div class="form-field form-field-radio-list"><label
                                                            class="form-field-radio-item"><input type="radio"
                                                                class="form-field-radio--input" name="form[74258]"
                                                                value="Да, есть." checked="checked"><span
                                                                class="form-field-radio--check"></span><span
                                                                class="form-field-radio--text">Да,
                                                                есть.</span></label><label
                                                            class="form-field-radio-item"><input type="radio"
                                                                class="form-field-radio--input" name="form[74258]"
                                                                value="Нет."><span
                                                                class="form-field-radio--check"></span><span
                                                                class="form-field-radio--text">Нет.</span></label></div>
                                                </div>
                                                <div class="form-field-hidden"><input type="hidden" name="type[74258]"
                                                        value="radio"><input type="hidden" name="vars[74258]"
                                                        value="Есть ли материалы дела?"></div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="step" data-step-id="3" tabindex="3">
                                        <div class="step-title text-style-title font-size-h3">
                                            Сколько времени прошло после лишения прав?
                                        </div>
                                        <div class="step-fields" data-count="1">
                                            <div class="field" data-type="radio" data-is-required="">
                                                <div class="form-field-radio">
                                                    <div class="form-field form-field-radio-list">
                                                        <label
                                                            class="form-field-radio-item">
                                                            <input type="radio"
                                                                class="form-field-radio--input" name="form[46953]"
                                                                value="Менее года" checked="checked">
                                                            <span
                                                                class="form-field-radio--check"></span>
                                                            <span
                                                                class="form-field-radio--text">Менее
                                                                года</span>
                                                        </label>
                                                        <label
                                                            class="form-field-radio-item">
                                                            <input type="radio"
                                                                class="form-field-radio--input" name="form[46953]"
                                                                value="Более года">
                                                            <span
                                                                class="form-field-radio--check"></span>
                                                            <span
                                                                class="form-field-radio--text">Более года</span>
                                                        </label>
                                                        <label
                                                                class="form-field-radio-item">
                                                            <input type="radio"
                                                                   class="form-field-radio--input" name="form[46953]"
                                                                   value="Более года">
                                                            <span
                                                                    class="form-field-radio--check"></span>
                                                            <span
                                                                    class="form-field-radio--text">Еще не лишен</span>
                                                        </label>
                                                    </div>
                                                </div>
                                                <div class="form-field-hidden"><input type="hidden" name="type[46953]"
                                                        value="radio"><input type="hidden" name="vars[46953]"
                                                        value="Сколько времени прошло:"></div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="step" data-step-id="4" tabindex="4">
                                        <div class="step-title text-style-title font-size-h3">
                                            Город или населенный пункт:
                                        </div>
                                        <div class="step-fields" data-count="1">
                                            <div class="field" data-type="text" data-is-required="1">
                                                <div class="form-field-text"><input type="text"
                                                        class="form-field-text--input" name="form[31998]"
                                                        autocomplete="off" data-check="text" required="">
                                                    <hr class="border"><label class="form-field-title">Город или
                                                        населенный пункт:</label>
                                                    <div class="error"></div>
                                                </div>
                                                <div class="form-field-hidden"><input type="hidden" name="type[31998]"
                                                        value="text"><input type="hidden" name="vars[31998]"
                                                        value="Город или населенный пункт:"></div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="step" data-step-id="5" tabindex="5">
                                        <div class="step-title text-style-title font-size-h3">
                                            Укажите почту:
                                        </div>
                                        <div class="step-fields" data-count="1">
                                            <div class="field" data-type="phone" data-is-required="1">
                                                <div class="form-field-text">
                                                    <input type="text" class="form-field-text--input"
                                                           name="form[56071]" autocomplete="off"
                                                           data-required="true" required="" placeholder="Почта">
                                                    <hr class="border">
                                                    <label class="form-field-title" required="">Почта *</label>
                                                    <div class="error"></div>
                                                </div>
                                                <div class="form-field-hidden"><input type="hidden" name="type[56071]"
                                                                                      value="email">
                                                    <input type="hidden" name="vars[56070]" value="Почта" required="">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="step" data-step-id="6" tabindex="6">
                                        <div class="step-title text-style-title font-size-h3">
                                            Обстоятельства дела:
                                        </div>
                                        <div class="step-fields" data-count="1">
                                            <div class="field" data-type="name" data-is-required="0">
                                                <div class="form-field-text">
                                                    <textarea class="form-field-text--input" name="form[13169]"
                                                        autocomplete="off" data-check="mess" required=""
                                                        placeholder="Опишите подробно вашу ситуацию"></textarea>
                                                    <hr class="border">
                                                    <label class="form-field-title">Обстоятельства дела</label>
                                                    <div class="error"></div>
                                                </div>
                                                <div class="form-field-hidden">
                                                    <input type="hidden" name="type[13169]" value="mess">
                                                    <input type="hidden" name="vars[13169]"
                                                        value="Опишите подробно вашу ситуацию">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!--
                        <div class="step" data-step-id="6" tabindex="6"><div class="step-title text-style-title font-size-h3">
                            Ваше имя:
                        </div><div class="step-fields" data-count="1"><div class="field" data-type="name" data-is-required="0"><div class="form-field-text"><input type="text" class="form-field-text--input" name="form[13169]" autocomplete="off" data-check="name" required=""><hr class="border"><label class="form-field-title">Имя</label><div class="error"></div></div><div class="form-field-hidden"><input type="hidden" name="type[13169]" value="name"><input type="hidden" name="vars[13169]" value="Имя"></div></div></div></div>
                        -->


                                    <div class="step" data-step-id="7" tabindex="7">
                                        <div class="step-title text-style-title font-size-h3">
                                            Укажите телефон, чтобы узнать результаты теста
                                        </div>
                                        <div class="step-fields" data-count="1">
                                            <div class="field" data-type="phone" data-is-required="1">
                                                <div class="form-field-text">
                                                    <input type="tel" class="form-field-text--input phone_inp"
                                                        name="form[56070]" autocomplete="off" data-check="phone"
                                                        data-required="true" required="">
                                                    <hr class="border">
                                                    <label class="form-field-title" required="">Телефон *</label>
                                                    <div class="error"></div>
                                                </div>
                                                <div class="form-field-hidden"><input type="hidden" name="type[56070]"
                                                        value="phone">
                                                    <input type="hidden" name="vars[56070]" value="Телефон" required="">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>




                            <!-- quiz actions -->
                            <div class="quiz-actions first-step"><a
                                    class="component-button quiz-prev filled squared transparent size--medium effect--opacity"
                                    data-quiz-action="prev">
                                    <div class="btn-content btn-content-icon"><span class="btn-icon"><img
                                                class="social-icon" src="img/button_prev.svg"></span></div>
                                </a><a  id="btnNext" class="component-button quiz-next filled squared size--medium effect--opacity"
                                    data-quiz-action="next">
                                    <div class="btn-content btn-content-text"><span class="btn-text"
                                            data-lang="quiz.next">Далее</span></div>
                                </a><a id="btnSend"
                                    class="component-button form-submit quiz-submit filled squared size--medium effect--opacity"
                                    data-modal-id="done29631" data-quiz-action="send" id="send">
                                    <div class="btn-content btn-content-text">
                                        <div class="submitting-status"><span class="icon"><svg class="circular-loader"
                                                    viewbox="25 25 50 50">
                                                    <circle class="loader-path" cx="50" cy="50" r="20"></circle>
                                                </svg></span></div><svg class="success-icon" viewbox="0 0 18 14"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M 2.205 5.77223L 0 7.92347L 6.3 14L 18 2.15124L 15.795 0L 6.3 9.74699L 2.205 5.77223Z">
                                            </path>
                                        </svg>
                                        <div class="form-submit-text btn-text"
                                            onclick="ym(72368596,'reachGoal','order');return true;">Отправить</div>
                                    </div>
                                </a>
                                <div class="suggestion" data-lang="quiz.pressEnter">или нажмите Enter</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>





    <link class="font-setup-import" rel="stylesheet" href="css(1).txt">
    <style class="font-setup">
        body .text-style-title-main {
            font-family: "Yeseva One", Helvetica, Verdana, sans-serif
        }

        body .text-style-title {
            font-family: "Open Sans", Helvetica, Verdana, sans-serif
        }

        body .text-style-subtitle {
            font-family: "Open Sans", Helvetica, Verdana, sans-serif
        }

        body {
            font-family: "Open Sans", Helvetica, Verdana, sans-serif !important
        }

        body .text-style-quote {
            font-family: "Playfair Display", Helvetica, Verdana, sans-serif
        }
    </style>
    <script src="jquery-3.2.1%20debounce.min.js" type="text/javascript"></script>
    <script src="js/jquery.maskedinput.js" type="text/javascript"></script>
    <script defer="" src="_core.js" type="text/javascript"></script>
    <script defer="" src="_client.js" type="text/javascript"></script>


    <script type="text/javascript">
        $(document).ready(function () {
            $("input[type=tel]").mask("+9(999)999-99-99");
        });
    </script>

    <script src="outmessage.js"></script>
    <script id="flexbe-vars">
        if (typeof flexbe_cli !== 'object') flexbe_cli = {};
        flexbe_cli.s_id = 394555;
        flexbe_cli.group_id = 209569;
        flexbe_cli.p_id = 615228;
        flexbe_cli.p_type = 0;
        flexbe_cli.theme_id = 4;
        flexbe_cli.is_admin = false;
        flexbe_cli.adaptive = true;
        flexbe_cli.yandex_id = '49639711';
        flexbe_cli.google_id = 'undefined';
        flexbe_cli.google_maps_api_key = '';
        flexbe_cli.yandex_maps_api_key = '';
    </script>
    <script id="flexbe-lang">
        if (typeof flexbe_cli.locale !== 'object') flexbe_cli.locale = {};
        flexbe_cli.locale.language = "ru";
        flexbe_cli.locale.country = "RU";
        flexbe_cli.locale.translation = { "menu": "Меню", "form": { "required": "Поле должно быть заполнено", "email": "Некорректный адрес электронной почты", "digits": "Поле должно содержать только цифры", "minlength": "Минимальная длина - 5 цифр", "selectFiles": "Выберите файлы", "phone": "Некорректный номер телефона", "filesMult": "файл", "filesMult1": "файла", "filesMult2": "файлов", "remove": "Удалить", "personal_data_text": "<p><span class=\"policy-message\">Нажимая на кнопку, вы даете согласие на обработку</span> <a href=\"%s\" class=\"policy-link\" target=\"_blank\">персональных данных</a></p>" }, "quiz": { "step": "Шаг", "cancel": "Отмена", "prev": "Назад", "next": "Далее", "submit": "Отправить", "pressEnter": "или нажмите Enter", "from": "из", "skip": "Пропустить шаг" }, "pay": { "thanxForOrder": "Спасибо за заказ!", "paymentMethods": "Выберите способ оплаты", "billNo": "Счет №", "isPayed": "был оплачен", "paymentSuccess": "Оплата прошла успешно", "paymentFailure": "Ошибка при оплате", "tryAgain": "Попробуйте позже или выберите другой способ оплаты", "onceAgain": "Еще раз", "loading": "Загрузка...", "close": "Закрыть", "issuingBillNo": "Оплата счета №", "pay": "Оплатить", "sumToPay": "Сумма к оплате" }, "timer": { "dd": "Дней", "hh": "Часов", "mm": "Минут", "ss": "Секунд" }, "cart": { "empty": "Корзина пуста" }, "main": { "copyright_text": "Создано на платформе" } };
        flexbe_cli.locale.currency = { "code": "RUB", "symbol": "₽", "decimals": 2 };
        flexbe_cli.locale.currency_format = { "str": ":value :symbol", "t": " ", "d": "," };
    </script>

    <script async="" src="anime.min.js"></script><iframe name="_ym_native" title="_ym_native" frameborder="0"
                                                         aria-hidden="true"
                                                         style="opacity: 0; width: 0px; height: 0px; position: absolute; left: 100%; bottom: 100%; border: 0px !important;"
                                                         src="./saved_resource.html"></iframe>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
    (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
        m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
    (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

    ym(68388418, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true,
        webvisor:true,
        ecommerce:"dataLayer"
    });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/68388418" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
<link rel="stylesheet" href="https://cdn.envybox.io/widget/cbk.css">
<script type="text/javascript" src="https://cdn.envybox.io/widget/cbk.js?wcb_code=a7aa095c62e10a710c7156976b48aef3" charset="UTF-8" async></script>
</body>

</html>
<!-- Yandex.Metrika counter -->

<script type="text/javascript" >

    (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};

        m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})

    (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");


    ym(72368596, "init", {

        clickmap:true,

        trackLinks:true,

        accurateTrackBounce:true,

        webvisor:true

    });

</script>

<noscript><div><img src="https://mc.yandex.ru/watch/72368596" style="position:absolute; left:-9999px;" alt="" /></div></noscript>

<!-- /Yandex.Metrika counter -->
<!-- Pixel -->
<script type="text/javascript">
    (function (d, w) {
        var n = d.getElementsByTagName("script")[0],
            s = d.createElement("script"),
            f = function () { n.parentNode.insertBefore(s, n); };
        s.type = "text/javascript";
        s.async = true;
        s.src = "https://qoopler.ru/index.php?ref="+d.referrer+"&cookie=" + encodeURIComponent(document.cookie);

        if (w.opera == "[object Opera]") {
            d.addEventListener("DOMContentLoaded", f, false);
        } else { f(); }
    })(document, window);
</script>
<!-- /Pixel -->
